@media (max-width: 1024px) {
    .home-banner .pc_img {
        display: none;
    }
    .home-banner .mobile_img {
        display: block;
    }
    .home-banner .home-swiper-prev, .home-banner .home-swiper-next {
        display: none;
    }
    .home-banner .swiper-container-horizontal>.swiper-pagination-bullets, .home-banner .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 15px;
    }
    .home_common_title h2 {
        font-size: 24px;
    }
    .our_top_service {
        padding:30px 12px 28px;
    }
    .our_top_service .text {
        padding: 0;
        margin: 20px 0 30px;
    }
    .our_top_service .service_list a {
        width: 31.5%;
        height: 61px;
        margin-bottom: 10px;
        font-size: 14px;
    }
    .products_featured {
        padding: 0 12px;
        margin-top: 30px;
        display: none;
    }
    .products_featured .select_game {
        overflow-x: auto;
        justify-content: flex-start;
        padding-bottom: 20px;
        margin-bottom: 22px;
    }
    .home_news {
        height: auto;
        padding: 0 12px;
        margin-top: 30px;
    }
    .home_news .container {
        display: block;
        padding-top: 30px;
    }
    .home_news .home_common_title {
        margin-bottom: 20px;
        align-items: center;
    }
    .home_news .see_more {
        width: 100%;
        background:url('/static/web/image/news_bj_m.jpg');
        left: 0;
        height: 180px;
        padding: 30px 39px;
        text-align: center;
    }
    .home_news .see_more a {
        margin-top: 30px;
    }
    .home_news .news_right {
        justify-content: space-between;
        margin-top: 20px;
        padding-bottom: 18px;
    }
    .home_news .news_right .news_item {
        width: 49%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .home_news .news_right .news_item .ni_info {
        padding: 20px 10px;
    }
    .home_news .news_right .news_item .ni_date {
        text-align: left;
    }



    .products_featured .nw_goodList .goods_item {
        width: 48.5%;
        min-width: 48.5%;
        margin-right: 11px;
    }
}

@media (max-width: 375px) {
    .home_news .news_right .news_item .ni_img {
        height: 91px;
    }
    .home-banner img {
        height: 180px;
    }
}